/*********************/
/* STYLE DEFINITIONS */
/*********************/
body {
    background-color: #f0f0f0;
    color: #666;
    font-family: Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: 300;
}
a {
    color: #f54949;
    text-decoration: none;
}
	a:hover {
	    color: #a23030;
	    text-decoration: none;
	}
.red-text {
	font-weight: bold;
	color: #f54949;
	font-size: 15px;
}
/* END STYLE DEFINITIONS */



/******************/
/* LAYOUT CONTROL */
/******************/
.mb10 {
    margin-bottom: 10px;
} 
.mb20 {
    margin-bottom: 20px;
} 
.mb30 {
    margin-bottom: 30px;
} 
	.mb30.line {
	    border-bottom: 1px solid #CCC;
	} 
.mt30 {
    margin-top: 30px;
}
.mb100 {
    margin-bottom: 100px;
} 
/* END LAYOUT CONTROL */



/*************/
/*  OBJECTS  */
/*************/
.btn-danger {
    background-color: #f54949;
}
h1.leftrightlines {
    color: #f54949;
    font-size: 24px;
    text-align: center;
    margin: 30px 0;
    background: transparent url(../images/home/seperator.png) no-repeat center center;
}

    h1.leftrightlines span {
        background: #f0f0f0;
    }
/*  END OBJECTS  */



/************/
/*  HEADER  */
/************/
#header {
	background-color: #fff;
	box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.1);
	height: 75px;
	z-index: 10;
	position: relative;
	
}
	#header #brand {
		margin-left: 15px;
	    margin-top: 12px;
	}
		@media (max-width: 768px) {
		    #header #brand {
		        margin-left: 10px;
		        margin-top: 10px;
		    }
		}
	.navbar-header img {
	    display: block;
	    float: left;
	    width: 125px;
	    height: 45px;
	}
	.navbar-header small {
	    font-size: 14px;
	    font-size: 1.4rem;
	    color: #999;
	    display: inline-block;
	    margin-left: 10px;
	    margin-top: 24px;
	    vertical-align: super;
	    float: left;
	}
		@media (max-width: 768px) {
		    .navbar-header small {
		        display: none;
		    }
		}
	.navbar-header .navbar-nav {
		margin: 0;
	}
.navbar {
	background: #fff;
}
.navbar .btn {
    margin: 20px;
}
.navbar-nav > li > a {
	padding: 27px;
	border-left: 1px solid #EAEAEA;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {
	color: #f54949;
}

.navbar-default .navbar-nav > li > a:hover  {
	color: #fff;
	background-color: #f54949;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #E7E7E7;
    color: #f54949;
}
.navbar-default .navbar-nav #profile {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    max-height: 30px;
    margin-bottom: -10px;
}
.navbar-default .navbar-nav #messages {
    background: url("/images/icons/messages.png");
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 75px;
    width: 80px;
}
.navbar-default .navbar-nav #messages:hover {
    background: #f54949 url("/images/icons/messages_hover.png");
    background-position: center;
    background-repeat: no-repeat;
}
/** MOBILE NAVBAR **/
#mobile-navbar li {
	float: right;
}
	.navbar-default .navbar-nav #hamburger {
	    background: url("/images/icons/hamburger.png");
	    background-position: center;
	    background-repeat: no-repeat;
	    overflow: hidden;
	    height: 75px;
	    width: 80px;
	}
	.navbar-default .navbar-nav #hamburger.active {
	    background: #f54949 url("/images/icons/hamburger_on.png");
	    background-position: center;
	    background-repeat: no-repeat;
}
/** Header dropdown **/	
.dropdown-menu {
	position: absolute;
	width: 65%;
	border-top: 3px solid #ECECEC
}
	.dropdown-menu .item {
		display: block !important;
		width: 100%;
		border-top: 1px solid #eaeaea;
	}

	.dropdown-menu .item:first-child {
	    border: none;
	}
	
	.dropdown-menu .item:last-child a {
	    -webkit-border-radius: 0 0 3px 3px;
	    border-radius: 0 0 3px 3px;
	}
	
	.dropdown-menu .item a {
	    padding: 13px 15px;
	    display: inline-block;
	    width: 100%;
	    font-size: 16px;
	    background-color: #fff;
	}
	
	    .dropdown-menu .item a:hover {
	        background: #f54949;
	        color: #fff;
	        text-decoration: none;
	    }
	    .dropdown-menu .open > a, .nav .open > a:hover, .nav .open > a:focus {
	    	border-left: 1px solid #EAEAEA;
	    	color: #f54949;
	    }

.navbar-default .navbar-nav #label {
    min-height: 1em;
    max-height: 2em;
    padding: 2px 4px;
    line-height: 11px;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin: -.25em .25em 0;
    background: #555;
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: 34%;
    left: 54%;
}
@media (min-width: 769px) {
    #mobile-navbar {
        display: none;
    }
}
/*  END HEADER  */



/************/
/*  FOOTER  */
/************/
#footer {
    position: relative;
    width: 100%;
    background-color: #e7e7e7;
    float: left;
    padding-top: 65px;
    height: 400px;
}
#footer h5 {
	line-height: 2.2rem;
	border-bottom: 1px solid #BEBEBE;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 2.2rem;
}
/*  END FOOTER  */



/***************/
/*  FRONTPAGE  */
/***************/
#video-header {
    display: block;
    height: 500px;
    background: url(/images/bg12.jpg) no-repeat center 40%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: bottom;
}
#video-header .hero-content {
	position: relative;
	top: 100px;
	background-position: 50%;
	text-align: center;
}
@media (max-width: 768px) {
    #video-header .hero-content {
        top: 10px;
    }
}
#video-header h1 {
    font-size: 36px;
    line-height: 1.3;
    color: #fff;
    font-weight: normal;
    text-shadow: 2px 2px 2px black;
}
#video-header .shadowbox {
	background: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(74, 74, 74, 0.5);
}
#video-header .dateicon {
    position: absolute;
    top: 2px;
    left: 10px;
}
#bottomhalf {
    position: relative;
    display: block;
    overflow: auto;
    background: #f0f0f0;
    z-index: 1;
}

@media (max-width: 768px) {
    #bottomhalf {
        position: relative;
        display: block;
        overflow: auto;
        background: #f0f0f0;
        z-index: 1;
        padding-top: 1px;
    }
}

#cottages {
    width: 100%;
    margin-top: 2px;
}
@media (max-width: 768px) {
    #cottages {
        margin-top: 2px;
    }
}
#cottages .cottage {
    position: relative;
}
    #cottages .cottage .cottage-info {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        color: #fff;
        background-color: #f54949;
        height: 50px;
        padding: 14px;
        display: none;
        border-left: 1px solid #f0f0f0;
        border-right: 1px solid #f0f0f0;
    }

        #cottages .cottage .cottage-info .name {
            float: left;
            font-size: 16px;
        }

        #cottages .cottage .cottage-info .price {
            margin-top: 2px;
            float: right;
            font-size: 12px;
        }

#cottage-slider.slick-slider {
    margin-bottom: 0px;
}

#cottage-slider .slick-slide img {
    display: block;
    border-left: none;
    border-right: none;
    border-right: 1px solid #f54949;
    width: 100%;
}

@media (max-width: 768px) {
    #cottages .cottage .cottage-info .price {
        display: none;
    }
}

#other-services {
    margin-top: 100px;
}

@media (max-width: 768px) {
    #other-services {
        margin-top: 45px;
        margin-bottom: 10px;
    }
}

#other-services h3 {
    font-size: 22px;
    color: #666;
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
}

#other-services #service-icons {
    width: 516px;
    margin: auto;
}

@media (max-width: 768px) {
    #other-services #service-icons {
        width: 300px;
    }
}

#other-services #service-icons .item {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 118px;
    height: 118px;
    margin: 0 25px;
}

@media (max-width: 768px) {
    #other-services #service-icons .item {
        margin: 0 10px;
        margin-bottom: 60px;
    }
}

#other-services #service-icons .item:nth-child(1) {
    background: url("/images/icons/os_car.png");
}

    #other-services #service-icons .item:nth-child(1):hover {
        background: url("/images/icons/os_car_hover.png");
    }

#other-services #service-icons .item:nth-child(2) {
    background: url("/images/icons/os_flight.png");
}

    #other-services #service-icons .item:nth-child(2):hover {
        background: url("/images/icons/os_flight_hover.png");
    }

#other-services #service-icons .item:nth-child(3) {
    background: url("/images/icons/os_tours.png");
}

    #other-services #service-icons .item:nth-child(3):hover {
        background: url("/images/icons/os_tours_hover.png");
    }

#other-services #service-icons .item:nth-child(4) {
    background: url("/images/icons/os_cottage.png");
}

    #other-services #service-icons .item:nth-child(4):hover {
        background: url("/images/icons/os_cottage_hover.png");
    }

#other-services #service-icons .item span {
    bottom: -30px;
    width: 100%;
    left: 0;
    position: absolute;
}


#info-points {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    #info-points {
        margin-top: 35px;
        margin-bottom: 40px;
    }
}

#info-points h3 {
    font-size: 22px;
    color: #666;
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
}

#info-points .item {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 62px;
    height: 62px;
    margin: 0 25px;
}

@media (max-width: 768px) {
    #info-points .item {
        margin: 0 10px;
        margin-top: 33px;
    }
}

#info-points .item.iceland {
    background: url("/images/icons/ts_iceland.png");
}

#info-points .item.years {
    background: url("/images/icons/ts_8year.png");
}
#info-points .item.smile {
    background: url("/images/icons/ts_smile.png");
}
#info-points .item.dollar {
    background: url("/images/icons/ts_dollar.png");
}

#quotes {
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding: 20px 0 20px 0;
}

@media (max-width: 768px) {
    #quotes {
        padding: 40px 0 60px 0;
    }
}

#quotes h1, #quotes h3 {
    color: #fff;
}

#quotes #quotes-slider {
    margin: auto;
    width: 672px;
}

@media (max-width: 768px) {
    #quotes #quotes-slider {
        width: 100%;
    }
}

#quotes #quotes-slider .bubble p.quote {
    width: 510px;
    margin: auto;
    text-align: center;
    font-size: 16px;
    color: #555;
    line-height: 2;
    background-color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 30px;
    -webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
    box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
    font-style: italic;
}

@media (max-width: 768px) {
    #quotes #quotes-slider .bubble p.quote {
        padding: 20px;
        width: 90%;
    }
}

img.quote-avatar {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    height: 60px;
    width: 60px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}

#quotes #quotes-slider .bubble p.author {
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-top: 30px;
    font-weight: bold;
}

#quotes #quotes-slider .slick-prev {
    background: url("/images/icons/feat_arrow_left.png");
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

@media (max-width: 768px) {
    #quotes #quotes-slider .slick-prev {
        display: none !important;
    }
}

#quotes #quotes-slider .slick-prev:hover {
    background: url("/images/icons/feat_arrow_left_hover.png");
}

#quotes #quotes-slider .slick-next {
    position: absolute;
    background: url("/images/icons/feat_arrow_right.png");
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

@media (max-width: 768px) {
    #quotes #quotes-slider .slick-next {
        display: none !important;
    }
}

#quotes #quotes-slider .slick-next:hover {
    background: url("/images/icons/feat_arrow_right_hover.png");
}

#quotes #quotes-slider li button:before {
    color: #f54949;
}

#support {
    width: 100%;
    margin-top: 30px;
    color: #666;
    float: left;
}

@media (max-width: 768px) {
    #support {
        margin-top: 25px;
    }
}

#support #help {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 50px;
}

@media (max-width: 768px) {
    #support #help {
        width: 100%;
        margin-top: 40px;
        text-align: center;
        padding: 0 25px;
        padding-bottom: 20px;
        line-height: 0.2;
    }
}

#support #help h3 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
}

#support #help p {
    font-size: 16px;
    line-height: 3.2rem;
}

@media (max-width: 768px) {
    #support #help p {
        margin-bottom: 20px;
        line-height: 1.5;
    }
}

#support #help p strong, #support #help p a {
    font-weight: bold;
}

#support #help .fb-like {
    margin-top: 35px;
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

@media (max-width: 768px) {
    #support #help .fb-like {
        display: none;
    }
}

#support #help .fb-like:hover {
    opacity: 1;
    -ms-filter: none;
    filter: none;
}

.blog img.property {
    height: 100%;
    position: absolute;
    width: 100% !important;
    max-width: 100% !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border: none !important;
}

.blog div.post .text {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 12;
    text-align: center;
    background-color: rgba(0,0,0,.40);
    color: #fff;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}

.blog div.post h1 {
    display: table-cell;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 50px;
    text-transform:uppercase;
    line-height:42px;
}

    .blog div.post h1 span {
        font-size: 16px;
        background: none;
        display: block;
        text-transform:none;
        line-height: 26px;
        margin-top:15px;
    }

    @media (max-width: 768px) {
    .blog div.post h1 {
        font-size:24px;
        line-height:34px;
    }

    .blog div.post h1 span {
        font-size: 14px;
        line-height: 20px;
        margin-top: 20px;
    }

}
/*  END FRONTPAGE  */



/***************/
/* MODAL POPUP */
/***************/
div#signin, div#signup, div#signupinfo, div.overlay {
    display: none;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 9990;
}

.modal {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
}


    .modal .panel {
        margin: auto;
        margin-top: 120px;
        max-width: 450px;
        min-width: 300px;
        padding: 30px;
        background-color: #e7e7e7;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: #666;
        font-size: 16px;
        position: relative;
    }

        .modal .panel h3 {
            font-size: 22px;
            font-weight: bold;
            margin-bottom: 25px;
        }

        .modal .panel #fb {
            color: #fff;
            font-size: 16px;
            width: 100%;
            background-color: #3d5ca3;
            display: block;
            text-align: center;
            padding: 20px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }

        .modal .panel .exit {
            position: absolute;
            top: 20px;
            right: 20px;
            font-size: 15px;
            color: #df3c48;
        }

        .modal .panel hr {
            border: none;
            border-top: 1px solid #d2d2d2;
            margin: 30px 0;
        }

        .modal .panel form .input-group {
            width: 100%;
            margin-bottom: 10px;
        }

            .modal .panel form .input-group button {
                font-size: 16px;
                font-weight: bold;
                margin-right: 20px;
            }

@media (max-width: 420px) {
    .modal .panel {
        padding: 15px;
        width: 300px;
    }

        .modal .panel form .input-group button {
            margin-right: 10px;
        }

        .modal .panel h3 {
            margin-bottom: 10px;
        }

        .modal .panel hr {
            margin: 15px;
        }

        .modal .panel #fb {
            padding: 15px;
        }
}

.modal .panel form .input-group .input-field {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    border: 1px solid #d4d4d4;
    outline: 0;
}

    .modal .panel form .input-group .input-field:focus {
        -webkit-box-shadow: 0 0 5px #f54949;
        box-shadow: 0 0 5px #f54949;
    }


input[type="password"].input-field {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    border: 1px solid #d4d4d4;
    outline: 0;
}

    input[type="password"].input-field:focus {
        -webkit-box-shadow: 0 0 5px #f54949;
        box-shadow: 0 0 5px #f54949;
    }


.modal .panel form#moreinfo {
    margin-top: 20px;
}

    .modal .panel form#moreinfo .input-group {
        overflow: hidden;
    }

        .modal .panel form#moreinfo .input-group input, .modal .panel form#moreinfo .input-group select {
            float: left;
        }

    .modal .panel form#moreinfo button {
        font-size: 16px;
    }

    .modal .panel form#moreinfo label {
        width: 120px;
        vertical-align: middle;
        display: inline-block;
    }

    .modal .panel form#moreinfo .inputs {
        display: inline-block;
        width: 265px;
        vertical-align: middle;
    }

        .modal .panel form#moreinfo .inputs #day {
            width: 80px;
            margin-right: 10px;
        }

        .modal .panel form#moreinfo .inputs #month {
            width: 80px;
            margin-right: 10px;
        }

        .modal .panel form#moreinfo .inputs #year {
            width: 80px;
        }

        .modal .panel form#moreinfo .inputs #ext {
            width: 105px;
            margin-right: 5px;
        }

        .modal .panel form#moreinfo .inputs #number {
            margin-left: 5px;
            width: 150px;
        }

        .modal .panel form#moreinfo .inputs #file {
            width: 168px;
            margin-right: 10px;
        }

        .modal .panel form#moreinfo .inputs button.upload {
            margin: 0;
            display: inline-block;
        }

        .modal .panel form#moreinfo .inputs input[type="text"]:disabled {
            background-color: #fff;
            cursor: pointer;
        }

.modal .panel p {
    line-height: 2.2rem;
}

    .modal .panel p.center {
        text-align: center;
    }
/* END MODAL POPUPS */



/**********/
/* SEARCH */
/**********/
.search-filters {
	height: 100vh;
}
@media (max-width: 768px) {
	.search-filters {
		display: none;
		height: auto;
	}
}

.search-filters .form-control[readonly] {
	background-color: #fff;
}

.mousePointer {
    cursor: pointer !important;
}

.search-item-featured {
    background-color: #fff4f4;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    overflow: hidden;
    height: 140px;
    margin-bottom: 20px;
}
.search-item {
    background-color: #fff;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    overflow: hidden;
    height: 150px;
    margin-bottom: 20px;
}
	@media (max-width: 768px) {
	   .search-item {
	        height: auto;
	    }
	}

    .search-item.featured {
        background-color: #fff4f4;
    }

    .search-item:hover {
        border-color: #f54949;
    }

.search-item-image {
    overflow: hidden;
    height: 100%;
    background-position: center center;
    background-size: cover;
    left: -15px;
}
	@media (max-width: 768px) {
	   .search-item-image {
	   		left: 0;
			margin-top: 15px;
	       height: 150px;
	    }
	}

.search-item-content {
}

    .search-item-content .upper {
        padding: 20px;
        height: 95px;
        border-bottom: 1px solid #d4d4d4;
    }
    	@media (max-width: 768px) {
    		.search-item-content .upper {
    		margin-top: 160px;
    		}
    	}

        .search-item-content .upper h2 {
            color: #f54949;
            font-size: 18px;
            margin: 0px;
            margin-bottom: 5px;
            font-weight: bold;
        }

        .search-item-content .upper small {
            color: #666;
            font-size: 13px;
        }

    .search-item-content .lower {
        height: 44px;
        padding: 15px 20px;
        font-size: 14px;
        line-height: 14px;
    }
.item-details .largenumber {
    font-weight: bold;
    font-size: 16px;
    margin-right: 5px;
    color: #666;
}
.item-details .label {
    margin-right: 14px;
    color: #666;
    margin-bottom: 4px;
}
.search-item-content .price_from {
    color: #999;
    font-size: 14px;
}
.search-item-content .price_largenumber {
    font-weight: bold;
    font-size: 15px;
    margin-right: 0px;
    color: #666;
}
.search-item-top {
    position: relative;
    background: #f54949;
    border: 1px solid #f0f0f0;
    height: 150px;
    background-position: center center;
    background-size: cover;
}
    .search-item-top:hover {
        border: 1px solid #f54949;
    }
.search-item-top-content {
    position: absolute;
    background: #f54949;
    bottom: 0;
    left: 0;
    padding: 5px 10px;
    color: #fff;
    width: 100%;
    font-size: 12px;
}
.search-item-top-left {
    text-align: left;
    width: 60%;
    float: left;
}
.search-item-top-right {
    text-align: right;
    width: 40%;
    float: right;
}
.heart-container {
    position: absolute;
    right: 20px;
    top: 20px;
}
.heart {
    margin-left: 15px;
    width: 19px;
    height: 16px;
    background: url(/images/icons/heart_empty.png) no-repeat center center;
    cursor: pointer;
}
    .heart:hover {
        background-image: url(/images/icons/heart_filled.png);
    }
    .heart.loved {
        background-image: url(/images/icons/heart_filled.png);
    }
    .heart.loved:hover {
        background-image: url(/images/icons/heart_empty.png);
    }
.search-item-note {
    margin-top: 20px;
    color: #666;
}
.mobile-filters {
    display: none;
    background-color: #efeff4;
    margin-top: 5px;
}
.mobile-filters-tab {
    border-bottom: 1px solid #d3d3d3;
    line-height: 24px;
    color: #999;
}
    .mobile-filters-tab .filters {
        border-left: 1px solid #d3d3d3;
        float: right;
        color: #f54949;
    }
        .mobile-filters-tab .filters img {
            vertical-align: middle;
            margin-right: 5px;
        }
    .mobile-filters-tab .resault-number {
        display: inline-block;
        padding: 10px;
    }
    .mobile-filters-tab .filters:hover {
        cursor: pointer;
        background-color: #d3d3d3;
    }
    .mobile-filters-tab .filters a {
        padding: 10px;
        display: block;
        color: #f54949;
    }
.map {
    position: absolute;
    top: 78px;
    background: #333;
    left: 0px;
    right: 0px;
    bottom: 0px;
    visibility: hidden;
    height: 90%;
    z-index: 10;
    padding: 0;
}
@media (max-width: 768px) {
	.map {
		position: relative;
		top: 0;
		height: 400px;
	}
}

/** pagination **/
.pagination-nav {
	float: left;
}
.pagination-total {
	float: left;
	margin: 26px;
}
.pagination li a {
	color: #f54949;
}
.pagination li.active a, .pagination li.active a:hover {
    border-color: #f54949;
    color: #fff;
    background-color: #f54949;
}
.pagination li a:hover {
    background-color: #f54949;
    border-color: #f54949;
    color: #fff;
}

/** featured **/
.featured-cottages {
    margin: 0px auto 50px;
}

    .featured-cottages .slick-slide img {
        width: auto !important;
        border: none;
    }
    .featured-cottages .col:last-child {
        border: none;
    }
    .featured-cottages .col {
        float: left;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        height: 320px;
        border-right: solid 1px white;
        position: relative;
        overflow: hidden;
    }
        .featured-cottages .col img.property {
            height: 100%;
            position: absolute;
            width: 100% !important;
            max-width: 100% !important;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }
    .featured-cottages .text {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding: 0 20px 19px;
        color: #fff;
        background-image: url(../images/home/shadow.png), url(../images/home/shadow.png), url(../images/home/shadow.png), url(../images/home/shadow.png), url(../images/home/shadow.png);
        background-repeat: repeat-x, repeat-x;
        background-position: left top, left top;
    }
        .featured-cottages .text h1 {
            color: #fff;
            font-size: 22px;
            font-weight: bold;
            line-height: 24px;
            margin-bottom: 5px;
        }
        .featured-cottages .text h2, .featured-cottages .text h3 {
            color: #fff;
            font-size: 14px;
            font-weight: normal;
            line-height: 14px;
            margin-bottom: 7px;
        }
            .featured-cottages .text h3 b {
                font-weight: bold;
            }
        .featured-cottages .price {
            font-size: 16px;
            white-space: nowrap;
        }
.featuredblog {
    height:450px;
}
.blog div.post {
    float: left;
    position: relative;
    width: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 448px;
}
/* END SEARCH */



/**********************/
/* PROPERTY & BOOKING */
/**********************/
.cottage-image {
    margin: 0px;
    background-color: #fff;
    min-height: 100px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
}

    .cottage-image #coverphoto {
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        overflow: hidden;
        width: 100%;
        display: block;
        z-index: 5;
        max-height: 700px;
    }

    .cottage-image #videobutton {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 6;
        background-image: url('/images/icons/play_big.png');
        background-repeat: no-repeat;
        background-position: center;
    }
	.cottage-image .cottage-label {
	    position: absolute;
	    width: 100%;
	    bottom: 0px;
	    background: rgba(0,0,0,0.5);
	    z-index: 6;
	    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome,Safari4+ */
	    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* IE10+ */
	    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 ); /* IE6-9 */
	}
	    .cottage-image .cottage-label-inner {
	        padding: 20px;
	        color: #fff;
	    }
	
	    .cottage-image .cottage-label-inner h1 {
	        color: #fff;
	        font-size: 30px;
	        font-weight: bold;
	    }
	
	    .cottage-image .cottage-label-inner h4 {
	        color: #fff;
	        font-size: 18px;
	        font-weight: normal;
	    }
	
	    .cottage-image .cottage-label-inner a {
	        color: #f54949;
	    }
	
	    .cottage-image .cottage-label-info {
	        margin-top: 10px;
	        color: #fff;
	    }
	    .cottage-image .cottage-label-inner #line1, .cottage-image .cottage-label-inner #line2 {
	        color: #999999;
	        text-align: center;
	        margin-bottom: 10px;
	        width: 100%;
	        margin: 0;
	        padding: 0;
	        line-height: 1.5;
	        text-align: left;
	    }
.booking-items .total {
    font-size: 20px;
}
.booking-items .messageowner img {
	width: 100%;
}
.booking-items .messageowner textarea {
	height: 80px;
}
.cottage-map {
    height: 520px;
    width: 100%;
}
.owner-profile {
    margin-bottom: 20px;
}

.owner-image {
    width: 120px;
    float: left;
    margin-right: 10px;
}
	.owner-image img {
	    width: 100%;
	}
.owner_profile_info {
    float: left;
}

.owner_profile_message_box {
    max-width: 100%;
    height: 100px;
    margin-bottom: 10px;
    width: 100%;
}

    .owner_profile_message_box:disabled {
        background-color: #f0f0f0;
        color: #969696;
    }

        .owner_profile_message_box:disabled::-webkit-input-placeholder {
            color: #999;
        }
.pricing-table {
    border-spacing: 0px;
    border-collapse: collapse;
    margin-top: 20px;
    font-size: 12px;
    width: 100%;
}

    .pricing-table tr {
    }

        .pricing-table tr td {
            padding: 15px 10px;
            border: 1px solid #d4d4d4;
            color: #666;
        }
#reviews img.avatar {
	width: 100%;
}
/*  END PROPERTY & BOOKING  */



/***********/
/* REVIEWS */
/***********/
#review #rating {
    width: 260px;
    //margin-left: auto;
    //margin-right: auto;
    //margin-bottom: 40px;
}
    #review #rating img {
        width: 35px;
        margin-right: 5px;
        cursor: pointer;
    }
#review textarea {
	height: 150px;
}
#review img.avatar {
	width: 100%;
}
/* END REVIEWS */



/************/
/* ABOUT US */
/************/
#hero-banner {
    height: 300px;
    background: #e34a3e url(/images/info/hero.png) no-repeat center center;
    background-size: cover;
    color: #fff;
}

    #hero-banner h1 {
        color: #fff;
        font-size: 28px;
        font-weight: bold;
        margin-top: 170px;
        margin-bottom: 20px;
    }

.about-title {
    padding-top: 60px;
    padding-bottom: 30px;
    font-weight: bold;
}

.about-section .row, #hero-banner .row {
    padding: 30px;
}

.about-section h1, .about-contact h1 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}

.about-title h3 {
    font-weight: 500;
    font-size: 18px;
}

.red-box-bg {
    background-color: #696969;
    color: #fff;
    position: relative;
}

.white-box-bg {
    background-color: #fff;
    position: relative;
}

.about-content {
    padding-left: 60px;
    padding-top: 30px;
    padding-bottom: 10px;
    padding-right: 0px;
}

    .about-content p {
        margin-bottom: 30px;
    }

.about-image {
    background: url(../images/about-cottage.jpg) no-repeat center center;
    background-size: cover;
    height: 100%;
    position: absolute;
    left: 0px;
    z-index: 0;
    width: 50%;
}

.about-image-logo {
    position: absolute;
    bottom: 60px;
    right: 80px;
    width: 245px;
    height: 100px;
    background: transparent url(../images/bungalo-logo-white.png) no-repeat center center;
}

.about-content {
    width: 50%;
    z-index: 1;
    float: right;
}

.about-content p {
    font-size: 18px;
}

.about-office-section .box_triple {
    float: left;
    position: relative;
    display: block;
    width: 32%;
    height: 320px;
    margin-left: 2px;
}

.about-office-section .box1 {
    height: 200px;
    width: 100%;
    background-size: cover;
}

.about-office-section .sf {
    background: #f5f5f5 url('../images/about/office_sf.jpg') no-repeat center center;
}

.about-office-section .iceland {
    background: #f5f5f5 url('../images/about/office_reykjavik.jpg') no-repeat center center;
}

.about-office-section .canada {
    background: #f5f5f5 url('../images/about/office_halifax.jpg') no-repeat center center;
}

.about-office-section .box2 {
    float: left;
    display: block;
    width: 100%;
    height: 120px;
    background-color: #696969;
    color: #fff;
    padding: 10px;
}

.about-office-section p {
    font-size: 12px;
}

.cottage-strip {
}

.cottage-item {
    float: left;
    position: relative;
    width: 25%;
    height: 300px;
}

.cottage-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.about-team-section {
}

.about-team-item {
    float: left;
    width: 25%;
    text-align: center;
    font-size: 14px;
}

    .about-team-item img {
        max-width: 150px;
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-radius: 5%;
    }

    .about-team-item p {
        line-height: 1;
        margin-bottom: 10px;
        font-size: 12px;
    }

.about-team-name {
    color: #666;
}

.about-team-title {
    color: #bababa;
}

.about-team-email {
    color: #f54949;
}

.testimonials-title {
    padding-top: 0px;
    padding-bottom: 80px;
    color: #fff;
}

    .testimonials-title h1 {
        margin-bottom: 30px;
        color: #fff;
    }

    .testimonials-title h3 {
        font-weight: 500;
        font-size: 18px;
        color: #fff;
    }

.about-press-strip {
    border-top: 15px solid #969696;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
}

#press-slider {
    height: 160px;
}

    #press-slider .slick-slider {
        display: inline-block;
        margin-bottom: 0px;
        text-align: center;
        height: 150px;
    }

    #press-slider img {
        margin-top: 40px;
        margin: auto;
        vertical-align: middle;
        border: 0;
    }

    #press-slider .slick-track {
        height: 160px;
    }

    #press-slider .press {
    }

.about-press-kit {
    margin-top: -20px;
}

    .about-press-kit a.btn-regular {
        font-size: 16px;
    }

    .about-press-kit p {
        font-size: 11px;
        margin-top: 10px;
    }

.about-contact #help h1 {
    margin-top: 120px;
    margin-bottom: 40px;
}

.about-contact #help p {
    font-size: 18px !important;
}

.about-section .threefacts img {
    float: left;
    vertical-align: text-top;
    padding-right: 10px;
    width: 50px;
    padding-bottom: 70px;
}


.about-section .threefacts .fact {
    width: 33%;
    height: 120px;
    border-right: 1px solid #333;
    padding: 0 10px;
    font-size: 13px;
}

@media only screen and (min-device-width: 640px) {
    .about-section .threefacts .fact {
        float: left;
        width: 33%;
        height: 120px;
        border-right: 1px solid #333;
        padding: 0 10px;
        font-size: 13px;
    }
}

    .about-section .threefacts .fact h2 {
        font-size: 18px;
    }

.about-section .threefacts .end {
    border: none;
}

#partners {
    padding: 60px 0;
}

    #partners #partnerlogos img {
        margin: 20px;
        margin-top: 30px;
        vertical-align: middle;
    }

@media (max-width: 768px) {
    #hero-banner h1 {
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        margin-top: 180px;
        margin-bottom: 20px;
    }

    .about-section .threefacts .fact {
        width: 100%;
        border: none;
    }
}
/* END ABOUT US */


/* - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - STAND ALONE CSS - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - */



/****************/
/*  DATEPICKER  */
/****************/
.ui-datepicker {
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
    box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
    margin-top: 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0;
    z-index: 99;
}
.hasDatepicker {
    cursor: pointer;
}
.ui-datepicker:after, .ui-datepicker:before {
    bottom: 100%;
    left: 0%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.ui-datepicker:before {
    border-color: rgba(194,225,245,0);
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: 20px;
    border-collapse: initial;
}
.ui-datepicker .ui-datepicker-prev {
    background: url("/images/icons/cal_arrow_left.png") no-repeat center;
    cursor: pointer;
    top: 15px;
}
.ui-datepicker .ui-datepicker-prev-hover {
    background: url("/images/icons/cal_arrow_left_hover.png") no-repeat center;
    top: 15px;
    left: 2px;
}
.ui-datepicker .ui-datepicker-next {
    cursor: pointer;
    background: url("/images/icons/cal_arrow_right.png") no-repeat center;
    top: 15px;
}
.ui-datepicker .ui-datepicker-next-hover {
    background: url("/images/icons/cal_arrow_right_hover.png") no-repeat center;
    top: 15px;
    right: 2px;
}
table.ui-datepicker-calendar {
    margin: 0;
}
    table.ui-datepicker-calendar tbody tr:last-child td {
        border-bottom: none;
    }
    table.ui-datepicker-calendar th {
        color: #999;
        font-size: 9px;
    }
    table.ui-datepicker-calendar td {
        border: 1px solid #d4d4d4;
        padding: 0;
    }
        table.ui-datepicker-calendar td:first-child {
            border-left: none;
        }
        table.ui-datepicker-calendar td:last-child {
            border-right: none;
        }
        table.ui-datepicker-calendar td span.ui-state-default {
            text-align: center;
            padding: 8px;
            color: #ddd;
        }
        table.ui-datepicker-calendar td a {
            text-align: center;
            padding: 8px;
        }
            table.ui-datepicker-calendar td a:hover {
                background-color: #f54949;
                color: #fff;
            }
    table.ui-datepicker-calendar .ui-state-active {
        background-color: #f54949;
        color: #fff;
    }
    table.ui-datepicker-calendar .ui-state-disabled {
        background-color: #eee;
        color: #ccc;
    }
    table.ui-datepicker-calendar .ui-state-active-start {
        background: url("/images/cal-active-start.png") no-repeat;
        background-size: 100% 100%;
    }
    table.ui-datepicker-calendar .ui-state-active-end {
        background: url("/images/cal-active-end.png") no-repeat;
        background-size: 100% 100%;
    }
    table.ui-datepicker-calendar .ui-cal-day-start {
        background: url("/images/cal-start.png") no-repeat;
        background-size: 100% 100%;
    }
    table.ui-datepicker-calendar .ui-cal-day-end {
        background: url("/images/cal-end.png") no-repeat;
        background-size: 100% 100%;
    }
    table.ui-datepicker-calendar .ui-cal-day-start-end {
        background-color: #eee;
    }
.user-dropdown:hover .caret {
    background: url("/images/icons/userarrow_hover.png") !important;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 15px 0;
}

/* DATEPICKER PROPERTY PAGE */
#cabin-calender .ui-datepicker, .mobile-booking-popup .cc .ui-datepicker {
    border: 1px solid #d4d4d4;
    width: auto;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 10px;
}

    #cabin-calender .ui-datepicker:before, .mobile-booking-popup .cc .ui-datepicker:before {
        content: none;
    }

#cabin-calender .ui-state-active-start .ui-state-default, #cabin-calender .ui-state-active .ui-state-default, #cabin-calender .ui-state-active-end .ui-state-default,
.mobile-booking-popup .cc .ui-state-active-start .ui-state-default, .mobile-booking-popup .cc .ui-state-active .ui-state-default, .mobile-booking-popup .cc .ui-state-active-end .ui-state-default {
    color: #333;
}

#cabin-calender .ui-state-active-end .ui-state-default, .mobile-booking-popup .cc .ui-state-active-end .ui-state-default {
    background-color: none;
    background: url("/images/cal-active-end.png") no-repeat;
    background-size: 100% 100%;
}
/* END DATEPICKER */



/**************/
/* MAP POPUPS */
/**************/
.infoBox:before {
    position: absolute;
    bottom: -9px;
    left: 47.2%;
    display: inline-block;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(245, 73, 73,.3);
    border-left: 10px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}

.infoBox:after {
    position: absolute;
    bottom: -9px;
    left: 47%;
    display: inline-block;
    border-right: 9px solid transparent;
    border-top: 9px solid #f54949;
    border-left: 9px solid transparent;
    content: '';
}

.infoBox {
    background: transparent url(/images/icons/map-tiptop.png) no-repeat bottom center;
    border-radius: 5px;
    box-shadow: 4px 4px 20px rgba(0,0,0,0.4);
    margin-bottom: 53px;
    padding-bottom: 1px;
}

    .infoBox > img {
        position: absolute !important;
        cursor: pointer;
        right: 8px;
        top: 8px;
        width: 25px;
        z-index: 1;
    }

.map-layer {
    background: #fff;
    border-radius: 5px;
}

.marker_content {
    padding: 15px 5px;
    border-bottom: solid 1px #eee;
    text-align: center;
    margin-bottom: 20px;
}

    .marker_content h2 {
        color: #f54949;
        font-size: 20px;
    }

    .marker_content span {
        color: #666;
        margin-top: 5px;
        display: block;
        font-size: 13px;
        line-height: 17px;
    }

.marker_price {
    font-size: 20px;
    font-weight: bold;
    color: #666;
    text-align: center;
    padding-bottom: 20px;
}

    .marker_price span {
        font-size: 14px;
        color: #999;
        font-weight: normal;
    }

.marker_image {
    width: 100%;
    position: relative;
}

    .marker_image img {
        width: 100%;
        border-radius: 5px 5px 0 0;
    }

    .marker_image .ratings {
        position: absolute;
        bottom: 5px;
        left: 0;
        text-align: center;
        width: 100%;
    }

        .marker_image .ratings img {
            width: auto;
            margin-right: 5px;
        }



.cancellationTip {
    display:none;
    position:absolute;
    border:1px solid #333;
    background-color:#161616;
    border-radius:5px;
    padding:10px;
    color:#fff;
    font-size:12px;
}

#loadingOverlay {
    position: fixed; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}